#收支申报
dba=rptno
dbb=rptno
dbc=rptno
dbe=rptno
dbd=rptno
dbf=rptno
dbj=rptno
dbw=rptno
dbu=custcode
#外汇账户
fea=accountno
feb=accountno
#资本项目-外债
dcr=exdebtcode
bcr=exdebtcode
oil=exdebtcode
ead=exdebtcode
rpc=exdebtcode
eaf=exdebtcode
sdl=exdebtcode
pml=exdebtcode
ols=exdebtcode
mmi=exdebtcode
ban=exdebtcode
oid=exdebtcode
obc=exdebtcode
nrd=exdebtcode
nrp=exdebtcode
ofd=exdebtcode
eci=exdebtcode
bli=exdebtcode
#外债并行——新交易
udc=exdebtcode
ubc=exdebtcode
uoi=exdebtcode
uea=exdebtcode
urp=exdebtcode
uef=exdebtcode
usd=exdebtcode
upm=exdebtcode
uol=exdebtcode
umm=exdebtcode
uba=exdebtcode
uid=exdebtcode
uob=exdebtcode
urd=exdebtcode
unr=exdebtcode
uof=exdebtcode
uci=exdebtcode
uli=exdebtcode
#对外担保
eba=exguarancode
ebb=exguarancode
ebc=exguarancode
#国内外汇贷款含外债转贷款
eca=dofoexlocode
ecb=dofoexlocode
#境外担保项下境内贷款
ctf=lounexgucode
ecf=lounexgucode
#外汇质押人民币贷款信息
ctr=explrmblono
ecr=explrmblono
#商业银行人民币结构性存款业务
cat=strdecode
ter=strdecode
inp=strdecode
coi=branchcode
#buocmonth
#人民币跨境交易
tda=levyno
tdb=levyno
tdd=levyno
tde=levyno
tdf=levyno
tdg=levyno
tdj=levyno
tdk=levyno
tdl=levyno
tdm=levyno
tdn=levyno
tdo=levyno
tdq=levyno
tds=levyno
tdv=levyno
tdw=levyno
tfa=levyno
tfb=levyno
tfc=levyno
tfd=levyno
tff=levyno
tcc=levyno
tcd=levyno
tcg=levyno
tcj=levyno
tcm=levyno
tcp=levyno
teh=levyno
tei=levyno
tfk=levyno
tfl=levyno
tgv=levyno
tgw=levyno
tha=levyno
thb=levyno
thc=levyno
thd=levyno
the=levyno
#人民币跨境自贸区
ioa=accountno
ioc=accountno
ioe=accountno
iog=accountno
iop=accountno
ior=accountno
iot=accountno
iov=accountno
iox=accountno
ioz=accountno
iab=accountno
iad=accountno
iaf=accountno
iah=accountno
iaj=accountno
ial=accountno
ian=accountno
iap=accountno
iar=accountno
iat=accountno
iav=accountno
iax=accountno
iaz=accountno
ibb=accountno
ibd=reportcode
ibe=reportcode
ibf=reportcode
ibh=reportcode
ibi=reportcode
ibj=reportcode
ibk=reportcode
ibl=reportcode
ibm=reportcode
ibn=reportcode
ibo=reportcode
ibp=accountno
ibr=reportcode
ibs=reportcode
#对外金融资产负债信息统计（18号文）
gza=snocode
gzb=snocode
gzc=snocode
gaa=snocode
gab=snocode
gac=snocode
gad=snocode
gae=snocode
gba=snocode
gbb=snocode
gbc=snocode
gbd=snocode
gbe=snocode
gbf=snocode
gca=snocode
gda=snocode
gdb=snocode
gdc=snocode
gdd=snocode
gde=snocode
gdf=snocode
gdg=snocode
gdh=snocode
gdi=snocode
gdj=snocode
gea=snocode
gfa=snocode
gfb=snocode
gga=snocode
ggb=snocode
gha=snocode
ghb=snocode
gia=snocode
gib=snocode
gic=snocode
gxa=snocode
hia=rptno
hib=rptno
hca=rptno
hcb=rptno
